/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");





/* ------------------------------------- smart condition ------------------------------  */
@media screen and (max-width: 768px) {

#logo-necker{
	max-height:50px;
	width:auto;
}

.carousel-indicators {
    bottom: 0px;
}
.carousel-inner p {
    font-size: 11pt !important;
	line-height: 11pt !important;
}
.carousel.advanced_responsiveness .carousel-inner h2 {
    margin-top: 18pt;
}

.carousel-inner h2{
	font-size: 18pt !important;
    line-height: 18pt !important;
}

.carousel.advanced_responsiveness .carousel-inner .slider_content {
    display: inline;
}



	
.pic-center-smart .wpb_single_image.vc_align_left {
	text-align: center !important;
}
.txt-center-smart{
	text-align: center !important;
}

.sep-smart{
	margin-top: 0px !important;
}
h1{
	font-size: 20pt;
}

nav.main_menu > ul > li > a:hover{
color: #e7ca91 !important;
}

nav.main_menu ul li {
	padding: 0 20px;
} 
nav.mobile_menu>ul {
    width: 100%;
}


.carousel-inner h2 {
        letter-spacing: 16px;
}



nav.mobile_menu {
	top: 0px;
    left: 0px;
}
nav.mobile_menu ul li {
	padding-left: 30px;
}

.mobile_menu_button {
	float: right !important;
    margin: 0 0px 0 0px;
	height: 80px !important;
}

nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
    margin-left: 20px;
}

.mobile_menu_button .fa {
	font-size: 20pt;
	color: #000000;
}

#qode-home {
    	max-height: 200px !important;
	}
	.q_logo a{
		left: 0% !important;
	}
	.q_logo{
		top:0px !important;
		position: relative;
	
	}
	header .q_logo .mobile{
		top:0px !important;
    	position: relative !important;
	}
	
	header .q_logo img{
		height: fit-content;
		max-width: 100% !important;
	}
	
	.logo_wrapper {
		position: relative;
		width: 86%;
		margin: 0 0 0 0;
	}


.content_top_margin_none{
		padding-top: 0px !important;
	}
	nav.mobile_menu ul li a{
		font-size:15px !important;
	}
	.slider_content h2{
		/*display: none ! important;*/
	}
	h2 {
		font-size: 26px !important;}
	
.titre-sub-menu .vc-hoverbox-block {
    background-size: 80px;
    background-position-y: 0px;
}
.vc-hoverbox-inner {
    min-height: 80px;
}
	.vc-hoverbox-inner{
    min-height: 80px !important;
}

.wpb_widgetised_column .widget a {
    padding: 0 4pt !important;
		color: #000000;
    font-size: 8pt !important;
    line-height: 0pt !important;
    letter-spacing: 0pt !important;
		font-weight: 800;
		text-transform: uppercase;
	}
	
	.q_slide_title {
    	line-height: 30px !important;
	}
	
	.q_image_with_text_over {
    	height: 200px;
	}
	.q_image_with_text_over img {
    	height: 100% !important;
    	object-fit: cover;
	}

	footer .container_inner{
		padding: 0px !important;
	}
	.footer_bottom p{
		padding: 32px 10px 0px 10px !important;
	}
	
	
	
	#img-slider{
		height: auto;
	}
	.carousel-inner .item .image{
		position: relative;
		background-size: 200% !important;
		height: 300px;
		background-position-y: center;
	}
	.carousel.advanced_responsiveness .carousel-inner .slider_content_outer {
		position: absolute !important;
		width: 100% !important;
		top: 20px !important;
	}
	.slider_content {
		top: 0 !important;
	}
	.slider_content .subtitle_above_title{
		top: 100px !important;
		position: absolute !important;
	}
	
	.slider-text {
		padding-top: 20px;
		
	}
	
	
	
	nav.main_menu > ul > li > a {
		color: #000000;
		padding: 0 15px;
		font-weight: 800;
	}

	nav.main_menu>ul>li.active>a {
		color: #e7ca91 !important;
	}

	
	

	
	
#block-2 .wp-block-columns {
    width: 95% !important;
    margin: 7px auto 0 auto;
}

#block-2 .wp-container-4 .wp-container-2{
	flex-basis: 56% !important;
    margin-top: 4px;
}
#block-2 .wp-container-4 .wp-container-3{
	flex-basis: 35% !important;
}

#block-3{
	
	height: 70px !important;
    position: relative !important;
    top: 0px !important;
	background-color: #005587;
	
}
#block-3 .wp-container-7{
	width: 95%;
    margin: auto;
    padding-top: 10px !important;
}

#block-3 .wp-container-7  .wp-container-5{
	flex-basis: 50% !important;
}
#block-3 .wp-container-7  .wp-container-6{
	display: none !important;
}


	
	#rmp_menu_trigger-18004{
		top:55px !important; 
		position: absolute !important;
	}
	
	#rmp-menu-additional-content-18004, #rmp-search-box-18004,#rmp-menu-title-18004 a {
		display: none;
	}
	
	#rmp-container-18004 {
		max-width:150px;
	}
	
	
	
	#why-mru i{
	display: none;
}




#rmp-menu-wrap-18004 .rmp-menu-item-link{
	text-transform: uppercase;
}



.qode-advanced-image-gallery .owl-nav .owl-next, .qode-advanced-image-gallery .owl-nav .owl-prev {
    display:none;
}


}

/* ------------------------------------- end smart condition ------------------------------  */

/* ------------------------------------- tablet condition ------------------------------  */
@media  screen and (min-width:769px) and (max-width: 1280px){

h1{
	font-size: 20pt;
}


#rmp_menu_trigger-18004{
	display: none;
}

#qode-home{
	max-height: 720px;
}


	.header_bottom .container {
    width: 100% !important;
	}


	
	
	.widget-langue {
    padding-top: 16px;
	}

.q_logo img {
		max-width: 250px;
	}


nav.main_menu ul li {
    padding: 0 10px !important;
	}
	nav.main_menu>ul>li>a {
		padding: 0 11px;
		font-size: 11px;
	}
	.header_bottom .container {
    width: 100%;
	}
	.header_inner_right {
    padding-right: 0px;
	}
	
	
	

#block-2 .wp-block-columns {
    width: 95%;
    margin: 7px auto 0 auto;
}

#block-2 .wp-container-4 .wp-container-2{
	flex-basis: 75% !important;
    margin-top: 4px;
}
#block-2 .wp-container-4 .wp-container-3{
	flex-basis: 20% !important;
}



#block-3 .wp-container-7{
	width: 95%;
    margin: auto;
    padding-top: 15px;
}

#block-3 .wp-container-7  .wp-container-5{
	flex-basis: 25% !important;
}
#block-3 .wp-container-7  .wp-container-6{
	flex-basis: 70% !important;
}

#menu-home-pages li.menu-item{
    padding: 7px 5px !important;
    margin: 0;
}
#menu-home-pages li.menu-item a {
    font-weight: 600;
    font-size: 10pt;
}


.carousel-inner h2{
	font-size: 28pt !important;
    line-height: 28pt !important;
}





}
/* ------------------------------------- end tablet condition ------------------------------  */

/* ------------------------------------- desktop condition ------------------------------  */
@media  screen and (min-width:1281px) {

h1{
	font-size: 24pt;
}


#rmp_menu_trigger-18004{
	display: none;
}
#qode-home{
	max-height: 720px;
}

#block-3 .wp-container-7{
	width: 80%;
    margin: auto;
    padding-top: 15px;
}
#block-3 .wp-container-5{
	flex-basis: 25% !important;
}
#block-3 .wp-container-6{
	flex-basis: 75% !important;
}

#menu-home-pages li.menu-item{
    padding: 10px 20px !important;
    margin: 0;
}
#block-2 .wp-block-columns {
    width: 80%;
    margin: 7px auto 0 auto;
}


#block-2 .wp-container-4 .wp-container-2{
	flex-basis: 90% !important;
    margin-top: 4px;
}
#block-2 .wp-container-4 .wp-container-3{
	flex-basis: 10% !important;
}

#menu-home-pages li.menu-item a {
    font-weight: 600;
    font-size: 11pt;
}

.carousel-inner h2{
	font-size: 28pt !important;
    line-height: 28pt !important;
}

}

/* ------------------------------------- end desktop condition ------------------------------  */

/* ------------------------------------- all condition ------------------------------  */
::selection {
    background: #C5CB97 !important;
    color: #fff;
}

p{
	text-align: justify;
}

.carousel-inner .item .image{
	background-size: 100%;
}



 /* slider */
#img-slider{
	position: relative;
    top: 0px;
}
.q_slide_title {
	color: #000000 !important;
    letter-spacing: 5px !important;
	/*background-color: rgba(255, 255, 255, 0.5) !important;
    padding: 20px !important;*/
    
}
/* end slider */

h2{
	font-size: 36px;
    line-height: 30px;/*5em;*/
    color: #000000;
    /*text-transform: unset;*/
	text-transform: uppercase;
    letter-spacing: 10px;
}



/* page menu */ 

.header_bottom_right_widget_holder{
	padding: 0 0 0 10px;
}
header {
	position: fixed !important;
	height: 0px;
}
.header_inner {
	position: relative !important;
	top: -80px !important;
}

.header_bottom {
	background-color: #ffffff !important;
	height: 80px;
	/*padding: 0 100px; smart */
	
}

#menu_top_fixed{
	position: relative;
    margin: auto;
	 width: 100%;
}


#block-2{
	display: block;
	width:100%;
	height: 40px;
	
	position: relative;
	background-color:#d1d1d1;
}
#block-3{
	display: block;
	width:100%;
	height: 80px;
	/*background-color:#005587;
	position: relative;*/
	position: absolute;
    top: 50px;
    z-index: 999;
}


.wpb_widgetised_column .widget {
    margin: 0 !important; 
}

.widget-langue{
	padding-top: 10px;
}

/* end page menu */ 



h3{
	color:#005587;
	font-size: 16pt;
}

.impaire h3{
	color:#ffffff;
}
.impaire h4{
	color:#ffffff !important;
}



.language-chooser{
	margin: 5px 20px 0 0;
    float: right;
}

.language-chooser li{
	text-transform: uppercase;
    color: #000000;
    font-weight: 500;
}




.header_bottom .container{
	width: 92%;
	 margin: auto;
}
.q_logo {
    top: 40%;
}

.header_top_bottom_holder {
		background-color: #ffffff !important;
		top:-260px;
}


.header_inner_right {
	padding-right:100px;
}


.side_menu_button {
    display: none !important;
}



.call_to_action {
    background-color: #e7ca91 !important;

}
#txtToggleContainer{
	display: none;
}


input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover{
	background-color: #005587 !important;
	border-color: #000 !important;
	float: right;
	
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]){
	background-color: #000 !important;
    border-color: #000000 !important;
    color: #fff;
	float: right;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: red;
    text-align: center;
    color: red;
}

#flag-menu{
	list-style: none;
	margin-top: 10px;
}
.container_inner {
    width: 100% !important;
    /*margin: 0 auto;*/
}

#back_to_top {
    right: 40px !important;
}
#back_to_top:hover span {
background-color: #f7cd68;
border-color: #f7cd68;
}

#back_to_top span i {
color: #e8e8e8;
}

#back_to_top span { 
    border-radius: 0;
}



.header_bottom_widget a{
	color: white;
	font-weight: bold;
	font-size: 10px;
}

.hidden, #hidden{
display: none !important;
}


.footer_bottom p, .footer_bottom_holder a{
	font-size: 9pt !important;
	color: #818181;
}
.footer_bottom_holder a:hover{
	color: #ffffff;
}

.wpcf7 form.wpcf7-form p{
	color: #0d3d62;
}



.inte-text {
	max-width:95em;
	margin:auto;
	text-align: justify !important;
}

.inte-text .text-right{
	width:40%;
	margin-left:0;
	margin-right:130px;
}
.inte-text .text-left{
	width:40%;
	margin-right:0;
	margin-left:130px;
}

.inte-text .img-right{
	padding-left: 50px;
}
.inte-text .img-left{
	padding-right:50px;
}


body {
   font-size: 16px;
}

#contact, #contact p, #contact h4 {
	color:#ffffff !important;	
}


input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
	border: 1px solid #000000;
}
 input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
    margin: 0px;
    padding: 7pt;
    font-size: 11pt;
    line-height: 7pt;
	border-radius: 3px 3px 3px 3px;
}
span.wpcf7-list-item {
    margin: 0;
}

.wpb_widgetised_column .widget.posts_holder li{
	padding: 0px 5px !important;
}
#qtranslate-2-chooser{
	margin-top: 5px;
    padding-right: 13px;
}
#qtranslate-2-chooser li{
font-size:12px;
color: #000000;
border-left: 1px solid #000000;
padding-left: 15px;
}
#qtranslate-2-chooser li:first-child{
border-left: 0px solid #000000;
}
#qtranslate-2-chooser li a:hover, #qtranslate-2-chooser li a:active{
color: #ffffff;
}
#menu_top_fixed .wpb_wrapper:first-child{
	margin: auto;
    width: 100%;
}


.q_circles_holder.three_columns .q_circle_inner {
    width: 100px;
    height: 100px;
}

.wpb_wrapper ul.q_circles_holder{
	margin: 0 !important;
}

.q_circles_holder .q_circle_inner2:hover {
    background-color: #000000 !important;
    border-color: #000000 !important;
}





.q_image_with_text_over .shader {
    background-color: rgba(0,0,0,0.1); /* opacite devant  image bandeau des pages*/
    
}
.image_with_text img {
    margin: auto; /*0;*/
}	

.image_home {
   width: 90%;
}

h4, h4 a{
	margin-bottom: 20px !important;
	/*text-decoration:underline !important;*/
	display: block !important;
	color: #000000 !important;
	font-weight: bold !important;
	font-size: 24px;
}

h4 a:hover{
	color: #C5CB97 !important;
}


#menu-home-pages {
    list-style: none;
   /* margin: 0px auto !important;*/
    width: fit-content; 
   
    float: right;
}



#menu-home-pages li.menu-item a{
	font-weight: 600;
	color: #ffffff;
	text-transform: uppercase;
}
#menu-home-pages li.menu-item a:hover, #menu-home-pages li.menu-item a:active {
	color: #000000; /*#005587;*/
}

#menu-home-pages li{
	display: inline-block;
    float: left;
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
    background-position: right;
	
}
h1{
	letter-spacing: 3pt;
    color: #000000;
    border-left: 4px solid #005587;
    width: fit-content;
    /* margin: auto; */
    padding: 7pt 20pt 7pt 20pt;
}
.paire .img{
	border : 1px solid #005587;
}
.impaireHome{
	background-color: #005587;
}
.impaireHome h3{
	color: #000000;
}
.impaireHome .img{
border : 1px solid #ffffff;
}
.impaireHome h1{
    border-right: 4px solid #ffffff !important;
	color: #ffffff !important;
    padding: 7pt 20pt 7pt 20pt;
    width: initial !important;
	border-left: 0px !important;
}
.impaireHome p{
    color: #ffffff !important;
}
.impaireHome p a{
    color: #ffffff !important;
	text-decoration: underline;
}
.impaireHome p a:hover{
    color: #005587 !important;
}
.impaire h1{
    border-right: 4px solid #ffffff !important;
    padding: 7pt 20pt 7pt 20pt;
    width: initial !important;
	border-left: 0px !important;
}
.impaire p{
    color: #000000 !important;
}

#list-team .img-team img{
	border : 1px solid #005587 !important;
}

.q_circle_text{
	text-align:center;
    margin: 10px 0 0;
}

.carousel-inner .slider_content {
	width: 100% !important;
	top: 50% !important;
	left: 0% !important;
}



.qbutton.white{
	display: block;
    width: fit-content;
    float: right;
}


.qbutton.white:hover {
    border-color: #000000;
    background-color: #000000;
}


#map{
	background-color: #ffffff;
}

#map img{
	width: 500px;
    height: auto;
}

#icon-societe{

}


.tripartite h3{
	border: 1px solid #005587;
	background-color: #005587; /*003a70; #a8a850;*/
	color: #ffffff;
    padding: 19px;
}
.bloc-tripartite-1{
	height : 80px;
	border-top: 1px solid #005587;
	border-left: 1px solid #005587;
	border-right: 1px solid #005587;
	border-bottom: 0px solid #005587;
}
.bloc-tripartite-2{
	height : 80px;
	border-top: 0px solid #005587;
	border-left: 1px solid #005587;
	border-right: 1px solid #005587;
	border-bottom: 0px solid #005587;
}
.bloc-tripartite-3{
	height : 150px;
	border-top: 0px solid #005587;
	border-left: 1px solid #005587;
	border-right: 1px solid #005587;
	border-bottom: 1px solid #005587;
}
.bloc-tripartite-4{
	height : 230px;
	border-top: 0px solid #005587;
	border-left: 1px solid #005587;
	border-right: 1px solid #005587;
	border-bottom: 1px solid #005587;
}

.bloc-tripartite-1 p, .bloc-tripartite-2 p, .bloc-tripartite-3 p,  .bloc-tripartite-4 p{
	padding: 20px;
}

	#contact-grand-baie .q_font_awsome_icon, #contact-uniciti .q_font_awsome_icon {
		display: block;
	}
	#contact-uniciti .q_font_awsome_icon i{
		color: #005587 !important;
		text-align: center;
		display: block;
	}
	#contact-grand-baie .q_font_awsome_icon i{
		color: #ffffff !important;
		text-align: center;
		display: block;
	}
	
	
	.wpcf7-list-item {
    margin: 10pt 0 10pt 0 !important;
    font-style: normal;
    font-size: 11pt;
	}
	.wpcf7 form.wpcf7-form p {
		font-style: italic;
		font-size: 10pt;
		text-align: left !important;
		margin-bottom: 0px;
	}
	.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
		border-color: red;
	}
	.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	   color: red;
	   text-align: center;
	}

	.wpb_wrapper li{
		text-align: justify;
	}


	.latest_post_two_holder .latest_post_two_text{
		padding: 20pt !important;
	}
	.latest_post_two_holder .latest_post_two_info{
		padding: 15pt 20pt 15pt 20pt !important;
	}
	.post_info_author{
		display: none !important;
	}
	
	.latest_post_two_holder .latest_post_two_info_inner .post_info_date{
		text-align: left !important;
		font-style: italic !important;
		line-height: 0px !important;
	}
	
	.latest_post_two_text h3 a {
		color: #005587 !important;
	}
	.latest_post_two_text h3 a:hover, .latest_post_two_text h3 a:active, .latest_post_two_text h3 a::selection  {
		color: #000000 !important;
	}
	
	.latest_post_two_holder .latest_post_two_text .separator.small{
		display: none !important;
	}
	
	.latest_post_two_holder .latest_post_two_text p{
		color: #000000 !important;
	}
	
	
	/* ----news ----*/
	
	.title_without_animation{
		display: none !important;
	}
	
	.single_blog_post_left a i { 
    font-size: 18px !important;
    margin-right: 10px !important;
}

.single_blog_post_right a i { 
    font-size: 18px !important;
    margin-left: 10px !important;
}
.single_blog_post_navigation {
    padding: 20px 0px !important;
    background-color: #cea450;
    text-align: center;
}
.single_blog_post_navigation h3{
color: #ffffff;
}

.single_blog_post_left a:hover, .single_blog_post_right a:hover{
color: white !important;}

.latest_post_holder.dividers .latest_post_inner {
    margin: 35px 10px!important;
	min-height: 280px;
}

.entry_date{
	width:100% !important;
}
.boxes_image{
height: 145px;
}

.content {
    margin-top: 0px !important;
}
header {
    display: none;
}
.blog_holder article .post_info {
    font-style: italic;
    font-size: 10pt;
}

.pagination {
    padding: 20px 0 20px 0;
    background-color: #ffffff;
    margin: 0 !important
}

.center{
text-align:center !important;
margin: auto !important;
}

#list-team p{
   color: #000000;
}
#list-team .q_social_icon_holder{
    display: block !important;
}

#list-team .q_social_icon_holder i{
    color: #000000;
    font-size: 10px;
    color: #000000;
    text-align: center;
    display: block;
}

.q_image_with_text_over{
	border-bottom: 2px solid #005587;
}


.qbutton.green {
    border-color: #ffffff;
    background-color: transparent !important;
}
.qbutton.green:hover {
    border-color: #000000;
	color: #000000;
    background-color: #005587;
}

.carousel-inner{ /*enleve l effet parallax*/
	transform : none !important;

}


.div-container-pictos{
    display: flex;
    width: 100%;
    align-items: center;
}

.div-picto-image{
	display: inline-block;
    vertical-align: middle;
    padding-right: 20px;
    width: 20%;
}
.picto-image{
	max-width: 70px;
	max-height: 70px;
	vertical-align: middle;
}

.div-picto-txt{
	display: inline-block;
    vertical-align: middle;
    width: 80%;
}

.blog_holder article .post_image img{
	border: 2px solid #005587;
	max-height: 173px;
	width: auto;
}

.loop-vid .fluid-width-video-wrapper iframe{
	border: 2px solid #005587;
	max-height: 173px;
}

.blog_holder.blog_pinterest article .post_image{
	max-height: 173px;
}

h3 a:hover, p a:hover{
color:#818181 !important;
text-decoration: underline;
}

h3:hover{
color:#005587 !important;
}

.qode-advanced-image-gallery .owl-nav .qode-next-icon:hover, .qode-advanced-image-gallery .owl-nav .qode-prev-icon:hover{
	color:#000000;
}

.qode-advanced-image-gallery .owl-nav .owl-next:hover .qode-next-icon,.qode-advanced-image-gallery .owl-nav .owl-next:hover .qode-prev-icon,.qode-advanced-image-gallery .owl-nav .owl-prev:hover .qode-next-icon,.qode-advanced-image-gallery .owl-nav .owl-prev:hover .qode-prev-icon
{color:#000000;}

.latest_post_two_text h3 a:hover, .latest_post_two_text h3:hover{
	color:#000000 !important;
}

.latest_post_two_holder .latest_post_two_text a:hover {
  color:#000000 !important;
}


.videoHome{
	padding:10pt;
    background-color: #ffffff;
}
.videoHome p{
	color:#818181 !important;
}



#block-2 .fa-stack {
    width: 0;
    height: 0;
    line-height: 0;
	background-color: none;
}
/* ------------------------------------- end all condition ------------------------------  */

